#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Jun 26 23:04:02 CEST 2015
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1435352642516
maven-metadata-opennlp.sf.net.xml.lastUpdated=1435352642517
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1435352642516
maven-metadata-maven.aksw.internal.xml.lastUpdated=1435352642516
